
NIPPN (Thailand) Co.,Ltd. - Project progress work #1556

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1126 (Closed): [Coding] Master data 

[Coding] Customer master

29 Sep 2025 15:06 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Sep 2025

Priority: Normal Due date: 16 Sep 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 16 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 29 Sep 2025 15:47 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 15 Oct 2025 14:25 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Customer name information to [Coding] Customer master

- Status changed from In Progress to Close request

- Start date changed from 13 Sep 2025 to 15 Sep 2025

- Finish date set to 16 Oct 2025

#3 - 27 Oct 2025 14:09 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
